Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154563 - Does not use default user when composing new mail
Summary: Does not use default user when composing new mail
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-12 18:03 UTC by Michael A. Peters
Modified: 2018-04-11 06:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-02 16:53:01 UTC


Attachments (Terms of Use)

Description Michael A. Peters 2005-04-12 18:03:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
If your default account is not the first account you set up in Evolution, it will not default to that user when you compose mail

Version-Release number of selected component (if applicable):
evolution-2.2.1.1-2

How reproducible:
Always

Steps to Reproduce:
1. Create a fresh evolution environment
2. Do not make first account you add the default
3. make a new account that is the default
4. Compose mail and look who it is being sent from by default
  

Actual Results:  It is being sent from the first account you created, not the default account - untill you specifically change the Fm address (which you have to do on every e-mail you want to send from the default account, unless its a reply)

Expected Results:  By default, when composing new mail, I expect it to use the default account as the default in the Fm field (unless replying to mail sent to another account, ofcourse)

Additional info:

Comment 1 Dave Malcolm 2007-01-08 14:56:59 UTC
Thanks for filing this bug report.  I'm sorry that it has gone for so long
without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for my lack of activity on this
bug.

Comment 2 Matthew Barnes 2007-01-09 18:40:14 UTC
Is this problem still present in Fedora Core 6?

Comment 3 Matthew Miller 2007-04-06 15:14:57 UTC
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.


Comment 4 Matěj Cepl 2007-08-31 15:20:46 UTC
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 5 Matthew Barnes 2007-10-02 16:53:01 UTC
Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.